<template>
	<div>
		<builder :blocks="blocks" />
		<block-footer />
	</div>
</template>

<script>
export default {
	middleware: ['auth'],
	data() {
		return {
			blocks: require('~/assets/content/marathon/live.json')
		}
	},
	head() {
		return {
			title: "Мастер-класс по веб-дизайну с практикой",
			meta: [
				// hid is used as unique identifier. Do not use `vmid` for it as it will not work
				{
					hid: 'description',
					name: 'description',
					content: ''
				}
			]
		}
	}
}
</script>
